Cài đặt ứng dụng của chúng tôi 🪄 nhấp vào biểu tượng ở góc trên bên phải của thanh địa chỉ.

Nhóm

GET https://digily.link/api/teams/
curl --request GET \
--url 'https://digily.link/api/teams/' \
--header 'Authorization: Bearer {api_key}' \
Tham số Chi tiết Mô tả
search Tùy chọn Chuỗi Chuỗi tìm kiếm.
search_by Tùy chọn Chuỗi Bạn đang tìm kiếm theo trường nào. Các giá trị được phép là: name.
order_by Tùy chọn Chuỗi Trường nào để sắp xếp kết quả theo. Các giá trị được cho phép là: team_id , datetime , last_datetime , name.
order_type Tùy chọn Chuỗi Thứ tự của các kết quả. Các giá trị được phép là: ASC cho thứ tự tăng dần, và DESC cho thứ tự giảm dần.
page Tùy chọn Số nguyên Số trang mà bạn muốn lấy kết quả từ đó. Mặc định là 1.
results_per_page Tùy chọn Số nguyên Bạn muốn bao nhiêu kết quả trên mỗi trang. Các giá trị được phép là: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Mặc định là 25.
{
    "data": [
        {
            "id": 1,
            "name": "Example team",
            "team_members": [
                {
                    "team_member_id": 1,
                    "user_email": "hello@example.com",
                    "access": {
                        "read": true,
                        "create": true,
                        "update": true,
                        "delete": false
                    },
                    "status": 1,
                    "datetime": "2026-03-20 23:15:43",
                    "last_datetime": null
                }
            ],
            "last_datetime": null,
            "datetime": "2026-03-20 23:15:43",
        }
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://digily.link/api/teams?page=1",
        "last": "https://digily.link/api/teams?page=1",
        "next": null,
        "prev": null,
        "self": "https://digily.link/api/teams?page=1"
    }
}
GET https://digily.link/api/teams/{team_id}
curl --request GET \
--url 'https://digily.link/api/teams/{team_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "name": "Example team",
        "team_members": [
            {
                "team_member_id": 1,
                "user_email": "hello@example.com",
                "access": {
                    "read": true,
                    "create": true,
                    "update": true,
                    "delete": false
                },
                "status": 1,
                "datetime": "2026-03-20 23:15:43",
                "last_datetime": null
            }
        ],
        "last_datetime": null,
        "datetime": "2026-03-20 23:15:43",
    }
}
POST https://digily.link/api/teams
Tham số Chi tiết Mô tả
name Bắt buộc Chuỗi -
curl --request POST \
--url 'https://digily.link/api/teams' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=My team' \
{
    "data": {
        "id": 1
    }
}
POST https://digily.link/api/teams/{team_id}
Tham số Chi tiết Mô tả
name Tùy chọn Chuỗi -
curl --request POST \
--url 'https://digily.link/api/teams/{team_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=My new team name' \
{
    "data": {
        "id": 1
    }
}
DELETE https://digily.link/api/teams/{team_id}
curl --request DELETE \
--url 'https://digily.link/api/teams/{team_id}' \
--header 'Authorization: Bearer {api_key}' \